'Program Click Counter
		let b0=0
main:
 		if pin3=1 then label_11  			'Is switch pressed?
		goto main					  	'Loop until switch pressed.
label_11:
		pause 50
		if pin3=1 then  goto label_11: 	      'Loop until switch released. 
		inc b0							'Add 1 to count
		if b0 = 0 then					   'If limit is reached tell clicker starting over
		sertxd( "I am tired and starting over at ",#b0,13,10)  'Send message
		endif									
		sertxd( "The number of clicks is ",#b0,13,10)      'Otherwise display number of clicks
		goto main								'Start over
